<?xml version='1.0' encoding="windows-1251"?>

<game_information_portions>

	<info_portion id="blokpost_dialog_end"></info_portion>
	<info_portion id="varjag_incognito"></info_portion>
	<info_portion id="start_timer_varjag"></info_portion>
	<info_portion id="varjag_dead"></info_portion>
	<info_portion id="varjag_spawn_bar"></info_portion>
	<info_portion id="varjag_dialog_escape"></info_portion>
	<info_portion id="varjag_dialog_bar"></info_portion>
	<info_portion id="varjag_dialog_bar_2"></info_portion>
	<info_portion id="varjag_dialog_bar_3"></info_portion>
	<info_portion id="varjag_dialog_end"></info_portion>
	<info_portion id="varjag_dialog_2_end"></info_portion>
	<info_portion id="varjag_dialog_2_end2"></info_portion>
	<info_portion id="varjag_dialog_2.1_end"></info_portion>
	<info_portion id="varjag_dialog_3"></info_portion>
	<info_portion id="varjag_dialog_3_end"></info_portion>
	<info_portion id="varjag_dialog_3.1_end"></info_portion>
	<info_portion id="varjag_dialog_3.2_end"></info_portion>
	<info_portion id="spawn_varjag_gar"><action>bar_dialogs.start_timer_varjag_esc_offline</action></info_portion>
	<info_portion id="varjag_dialog_gar"></info_portion>
	<info_portion id="varjag_dialog_gar_2"></info_portion>
	<info_portion id="varjag_dialog_4_end"><action>bar_dialogs.start_timer_varjag_gar_offline</action></info_portion>
	<info_portion id="varjag_dialog_4.1_end"></info_portion>
	<info_portion id="varjag_dialog_5_end"></info_portion>
	<info_portion id="varjag_dialog_mil"></info_portion>
	<info_portion id="varjag_dialog_mil_2"></info_portion>
	<info_portion id="varjag_dialog_mil_3"></info_portion>
	<info_portion id="varjag_dialog_6_end"></info_portion>
	<info_portion id="varjag_dialog_7_end"><action>bar_dialogs.start_timer_varjag_bar_offline</action></info_portion>
	<info_portion id="varjag_dialog_8_end"></info_portion>
	<info_portion id="varjag_dialog_agr"></info_portion>
	<info_portion id="varjag_dialog_agr_2"></info_portion>
	<info_portion id="varjag_dialog_agr_3"></info_portion>
	<info_portion id="varjag_dialog_9_end"></info_portion>
	<info_portion id="varjag_dialog_10_end"></info_portion>
	
	<info_portion id="spawn_varjag_agr"></info_portion>
	<info_portion id="spawn_varjag_agr_und"></info_portion>
	<info_portion id="spawn_varjag_agr_und_2"></info_portion>
	
	<info_portion id="varjag_dialog_11_end"></info_portion>
	<info_portion id="varjag_dialog_12_end"></info_portion>
	<info_portion id="varjag_dialog_13_end"><action>xr_effects.varjag_agr_online</action></info_portion>
	<info_portion id="varjag_dialog_agr_und"></info_portion>
	<info_portion id="varjag_dialog_agr_und_2"></info_portion>
	<info_portion id="varjag_dialog_14_end"></info_portion>
	<info_portion id="varjag_dialog_14.1_end"></info_portion>
	<info_portion id="varjag_dialog_15_end"></info_portion>
	<info_portion id="varjag_dialog_16_end"></info_portion>
	<info_portion id="varjag_dialog_16.1_end"></info_portion>
	<info_portion id="varjag_dialog_17_end"></info_portion>
	<info_portion id="varjag_dialog_17.1_end"></info_portion>
	<info_portion id="varjag_dialog_18_end"></info_portion>
	<info_portion id="varjag_dialog_18.1_end"></info_portion>
	<info_portion id="varjag_dialog_19_end"><action>bar_dialogs.start_timer_varjag_bar_offline</action></info_portion>
	<info_portion id="varjag_dialog_19.1_end"><action>bar_dialogs.start_timer_varjag_bar_offline</action></info_portion>
	<info_portion id="varjag_dialog_19.2_end"></info_portion>
	<info_portion id="varjag_dialog_20_end"><action>lwc_game_spawn.spawn_gunslinger_flash</action></info_portion>
	<info_portion id="varjag_dialog_21_end"></info_portion>
	<info_portion id="varjag_dialog_22_end"></info_portion>
	<info_portion id="varjag_dialog_22.1_end"></info_portion>
	<info_portion id="varjag_walker1"></info_portion>
	<info_portion id="varjag_dialog_23_end"></info_portion>
	<info_portion id="repkina_dialog_end"></info_portion>
	
	<info_portion id="varjag_garbage_online"><action>xr_effects.varjag_garbage_online</action></info_portion>

</game_information_portions>
